/* CSS Document */
body {
	font: 12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	text-align: left;
	color: #666666;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #00763A;
}
a:active {
	text-decoration: none;
	color: #333333;
}
#show a:link {
	text-decoration: none;
	color:#660066;
}
#show a:visited {
	text-decoration: none;
	color:#999900;
}
#show a:hover {
	text-decoration: underline;
	color:#660066;
}
#show a:active {
	text-decoration: none;
	color:#660066;
}
#sh a:link {
	color:#008141;
	text-decoration: none;
	border-bottom: 1px dotted #999999;
}
#sh a:visited {
	color:#666666;
	border-bottom: 1px dotted #999999;
	text-decoration: none;
}
#sh a:hover {
	text-decoration: none;
	color:#008141;
	border-width: 0px;
	border-style: none;
	background: #F7FFEE;
}
#sh a:active {
	text-decoration: none;
	color:#008141;
	border-style: none;
	background: #F7FFEE;
}
.copyright {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.px160 {
	font: 12px/160% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
}
.px14 {
	font: bold 14px/130% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
}
.px14_green {
	font: bold 14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #008342;
}
.px12 {
	font: 12px/140% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
}
#back {
	background : url(../jp/privacy/images/back.gif) no-repeat;

}
#back02 {

	background : url(../jp/sitemap/images/back.gif) no-repeat;
}
.px12b {

	font: bold 12px/140% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
}
.px200 {

	font: 12px/200% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
}
.px10b_red {

	font: bold 10px/140% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #FF0000;
}
.px12b_red {


	font: bold 12px/140% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #FF0000;
}
.px16 {

	font: bold 16px/130% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
}
.px10_green {
	font: 10px/140% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #008141;
	border-bottom: 1px #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}
.px12_green {
	font: 12px/140% "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #008141;
	border-bottom: 1px #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}
